<div class="login-wrapper">
  <form class="login">
    <section class="title">
      <h3 class="welcome">Page de connexion</h3>
      Gestion de projet - GSB
    </section>
    <div class="login-group">
      <div>
        <div class="clr-control-container">
          <div class="clr-input-wrapper">
            <input type="text" name="identifiant" placeholder="Identifiant..." [(ngModel)]="auth.identifiant" />
          </div>
        </div>
      </div>
      <br>
      <div>
        <div class="clr-control-container">
          <div class="clr-input-wrapper">
            <input type="password" name="password" placeholder="Mot de passe..." [(ngModel)]="auth.password" />
          </div>
        </div>
      </div>
      <button class="btn btn-primary" (click)="loginUser(auth)">SE CONNECTER</button>
    </div>
    <div>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <p>Connexion vers un utilisateur administrateur :</p>
          <p>Identifiant : admin</p>
          <p>Mot de passe : QVyZoNZocH</p>
          <br>
          <p>Connexion vers un utilisateur employé :</p>
          <p>Identifiant : TChapeaux</p>
          <p>Mot de passe : aXSxWdUgDA</p>
        </div>
      </div>
    </div>
  </form>
</div>
